using Godot;
using System.Collections;
using System.Collections.Generic;
using Godot.Collections;

namespace Rokojori
{
  [GlobalClass]
  public partial class MoveAndSlide:CharacterControllerAction
  {
    protected override void _OnTrigger()
    {
      // RJLog.Log( controller.body.Velocity );
      controller.body.MoveAndSlide();
    }
  }
}